# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = tgt
pkgbase = tgt
xdata = pkgtype=pkg
pkgver = 1.0.96-1
pkgdesc = iSCSI Target STGT for Arch Linux
url = https://github.com/fujita/tgt
builddate = 1743511968
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 774616
arch = aarch64
license = GPL-2.0-only
backup = etc/tgt/targets.conf
depend = bash
depend = perl
depend = perl-config-general
depend = rdma-core
depend = systemd-libs
optdepend = sg3_utils
makedepend = docbook-xsl
makedepend = git
makedepend = libxslt
makedepend = linux-api-headers
